[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=Ultra Video Splitter Portable
AppID=UltraVideoSplitterPortable
Publisher=Aone Software & PortableSoft.org
Homepage=http://www.portablesoft.org/ultra-video-splitter/
Category=Music & Video
Language=Multilingual
Description=Ultra Video Splitter is a professional video file splitting tool which split, cut or trim a large video file into smaller clips, it supports so many video formats including AVI, Divx, XviD, MPEG, WMV, ASF, RM, MOV, 3GP, MP4, FLV formats.

[License]
Shareable=true
OpenSource=false
Freeware=false
CommercialUse=false

[Version]
PackageVersion=6.4.1010.0
DisplayVersion=6.4.1010

[Control]
Icons=1
Start=UltraVideoSplitterPortable.exe